libglom-1.20 1.19.12

- Main Page
- Namespaces
- Classes

- Class List
- Class Index
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator

- m
- s

### - m -

- m_alt_foreground_color_for_negatives : Glom::NumericFormat
- m_bIsNew : GlomBakery::Document
- m_bModified : GlomBakery::Document
- m_bReadOnly : GlomBakery::Document
- m_create : Glom::Privileges
- m_currency_symbol : Glom::NumericFormat
- m_decimal_places : Glom::NumericFormat
- m_decimal_places_restricted : Glom::NumericFormat
- m_default : Glom::TableInfo
- m_default_formatting : Glom::Field
- m_delete : Glom::Privileges
- m_developer : Glom::GroupInfo
- m_DOM_Parser : GlomBakery::Document_XML
- m_edit : Glom::Privileges
- m_extra_join : Glom::FoundSet
- m_fields_sort_by : Glom::LayoutItem_GroupBy
- m_file_extension : GlomBakery::Document
- m_file_uri : GlomBakery::Document
- m_formatting : Glom::LayoutItem_WithFormatting
- m_group_secondary_fields : Glom::LayoutItem_GroupBy
- m_hidden : Glom::TableInfo
- m_image : Glom::LayoutItem_Image
- m_layout_group : Glom::PrintLayout , Glom::Report
- m_list_items : Glom::LayoutGroup
- m_map_privileges : Glom::GroupInfo
- m_name : Glom::SystemPrefs
- m_numeric_format : Glom::FieldFormatting
- m_org_address_country : Glom::SystemPrefs
- m_org_address_county : Glom::SystemPrefs
- m_org_address_postcode : Glom::SystemPrefs
- m_org_address_street : Glom::SystemPrefs
- m_org_address_street2 : Glom::SystemPrefs
- m_org_address_town : Glom::SystemPrefs
- m_org_logo : Glom::SystemPrefs
- m_org_name : Glom::SystemPrefs
- m_pDocument : GlomBakery::View< T_Document >
- m_pDOM_Document : GlomBakery::Document_XML
- m_priv_edit : Glom::LayoutItem_Field
- m_priv_view : Glom::LayoutItem_Field
- m_pView : GlomBakery::Document
- m_root_xmlns : GlomBakery::Document_XML
- m_sequence : Glom::TableInfo
- m_sort_clause : Glom::FoundSet
- m_strContents : GlomBakery::Document
- m_strDTD_Name : GlomBakery::Document_XML
- m_strRootNodeName : GlomBakery::Document_XML
- m_table_name : Glom::FoundSet
- m_text : Glom::LayoutItem_Text
- m_title_singular : Glom::HasTitleSingular
- m_translatable_item_type : Glom::TranslatableItem
- m_use_thousands_separator : Glom::NumericFormat
- m_vecViews : GlomBakery::View_Composite< T_Document >
- m_view : Glom::Privileges
- m_where_clause : Glom::FoundSet
- m_write_formatted : GlomBakery::Document_XML

### - s -

- signal_forget_ : GlomBakery::Document
- signal_modified_ : GlomBakery::Document